id: 143a6dac-6897-4f4f-b9ce-692cd91f97ee
user_id: f623cf96-6128-42d5-be0d-f5913c51a1f5
name: 我的
description: ''
cover: null
version: 1.0.0
type: custom_md
category:
  level: 自定义
  language: zh-CN
  subject: 自建词典
  tags: []
features:
- 拼音
- 多语言翻译
- 例句
stats:
  vocabCount: 1
  sentenceCount: 0
  describeCount: 0
created_at: 1785486242
updated_at: 1785486267
